body {
	background: #000;
	height: 100%;
	width: 100%;
}
#topbackground {
	height: 100px;
	width: 100%;
	position: fixed;
	z-index: 6;
}
#centralbackground {
	background-image: url(../images/png/backroundindex.png);
	background-repeat: repeat-x;
	height: 194px;
	width: 100%;
	top: 20%;
	position: fixed;
	z-index: 2;
}
#eye {
	background-image: url(../images/png/eye.png);
	height: 365px;
	width: 770px;
	margin: -188px 0 0 -385px;
	top: 50px;
	left: 50%;
	position: absolute;
	z-index: 6;
}
#maintitle {
	background-image: url(../images/png/maintitle.png);
	height: 44px;
	width: 752px;
	margin: 55px 0 0 -376px;
	top: 50px;
	left: 50%;
	position: absolute;
	z-index: 6;
}
#shadowtitle {
	background-image: url(../images/png/shadowtitle.png);
	height: 44px;
	width: 752px;
	margin: 98px 0 0 -376px;
	top: 50px;
	left: 50%;
	position: absolute;
	z-index: 6;
}
#menu {
	background-image: url(../images/png/menuindex_new.png);
	height: 500px;
	width: 2000px;
	top: 20%;
	left: 50%;
	margin: 150px 0 0 -1000px;
	position: fixed;
	z-index: 5;
}
#menu1 {
	height: 52px;
	width: 138px;
	margin: 95px 0 0 555px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	position: absolute;
}
#menu1:hover {
	background-image:url(../images/png/menufriends.png);
	height: 52px;
	width: 138px;
	margin: 95px 0 0 555px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	position: absolute;
}
#menu2 {
	height: 58px;
	width: 163px;
	margin: 173px 0 0 756px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	position: absolute;
}
#menu2:hover {
	background-image:url(../images/png/menupapers.png);
	height: 58px;
	width: 163px;
	margin: 173px 0 0 756px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	position: absolute;
}
#menu3 {
	height: 49px;
	width: 235px;
	margin: 46px 0 0 882px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	position: absolute;
}
#menu3:hover {
	background-image:url(../images/png/menutopic.png);
	height: 49px;
	width: 235px;
	margin: 46px 0 0 882px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	position: absolute;
}
#menu4 {
	height: 54px;
	width: 236px;
	margin: 130px 0 0 1093px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	position: absolute;
}
#menu4:hover {
	background-image:url(../images/png/menuproceedings.png);
	height: 54px;
	width: 236px;
	margin: 130px 0 0 1093px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	position: absolute;
}
#menu5 {
	height: 50px;
	width: 150px;
	margin: 69px 0 0 1319px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	position: absolute;
}
#menu5:hover {
	background-image:url(../images/png/menusoftware.png);
	height: 50px;
	width: 150px;
	margin: 69px 0 0 1319px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	position: absolute;
}
#menu6 {
	height: 48px;
	width: 287px;
	margin: 300px 0 0 866px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	position: absolute;
}
#menu6:hover {
	background-image:url(../images/png/menuinteractive.png);
	height: 48px;
	width: 287px;
	margin: 300px 0 0 866px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	position: absolute;
}
/*#logo a{
	cursor: pointer;
	height: 287px;
	width: 106px;
	display: block;
}*/
#bottombackground {
	background-image: url(../images/png/net.png);
	height: 500px;
	width: 2000px;
	top: 20%;
	left: 50%;
	margin: 150px 0 0 -1000px;
	position: fixed;
	z-index: 4;
}
#quote {
	height: 20px;
	width: 550px;
	color: #999;
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size: 16px;
	text-align: center;
	margin: 10px 0 20px -275px;
	top: 0;
	left: 50%;
	position: absolute;
}
#news {
	height: 20px;
	width: 550px;
	margin: 40px 0 0 -275px;
	text-align: center;
	padding-top: 10px;
	border-top: #333 thin solid;
	top: 0;
	left: 50%;
	position: absolute;
}
#news a {
	color: /*#09C;*/ #9a6ba7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: center;
}
#news a:hover {
	color: #CCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-align: center;
}
/*#bottomelenco {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 25px;
	width: 1084px;
	bottom: 5%;
	left: 50%;
	margin-left: -540px;
	position: fixed;
	z-index: 1;
}
.boxnomi {
	color: #666;
	height: 15px;
	cursor: default;
	margin: 5px 10px 5px 10px;
	float: left;
	letter-spacing: 4px;
}
.linea_b {
	color: #666;
	cursor: default;
	height: 15px;
	margin: 5px 10px 5px 10px;
	float: left;
}
.def {
	cursor: default;
}*/
